<h1>My First Angular App</h1>
<div [style.color]="color">
    Hello {{name}}
</div>
<input type="text" [value]="name" (blur)="name = $event.target.value"/>
<input type="text" [(ngModel)]="name"/>

<button (click)="fnChangeColor()"> Change Color </button>
